

### Description

Generic noun phrases refer to people or things in general rather than to specific individuals or things. This happens frequently in proverbs, because proverbs tell about things that are true about people in general.

> Can ***a man*** walk on hot coals without scorching his feet?  
> So is ***the man who goes into his neighbor’s wife***;  
> ***the one who has relations with her*** will not go unpunished. (Proverbs 6:28 ULT)

The underlined phrases above do not refer to a specific man. They refer to any man who does these things.

#### Reason this is a translation issue

Different languages have different ways of showing that noun phrases refer to something in general. You (the translator) should refer to these general ideas in ways that are natural in your language.

### Examples from the Bible

> The ***one who does what is right*** is kept away from trouble and it comes upon ***the wicked*** instead. (Proverbs 11:8 ULT)

The underlined phrases above do not refer to a specific person but to anyone who does what is right or anyone who is wicked.

> People curse ***the man who refuses to sell them grain***. (Proverbs 11:26 ULT)

This does not refer to a particular man, but to any person who refuses to sell grain.
> Yahweh gives favor to ***a good man***, but he condemns ***a man who makes evil plans***. (Proverbs 12:2 ULT)

The phrase “a good man” does not refer to a particular man, but to any person who is good. The phrase “a man who makes evil plans” does not refer to a particular man, but to any person who makes evil plans.

### Translation Strategies

If your language can use the same wording as in the ULT to refer to people or things in general rather than to specific individuals or things, consider using the same wording. If not, here are some strategies you might use.

1. Use the word “the” in the noun phrase.
1. Use the word “a” in the noun phrase.
1. Use the word “any”, as in “any person” or “anyone.”
1. Use the plural form, as in “people.”
1. Use any other way that is natural in your language.

### Examples of Translation Strategies Applied

(1) Use the word “the” in the noun phrase.

> **Yahweh gives favor to ***a good man***, but he condemns ***a man who makes evil plans***.** (Proverbs 12:2 ULT)  
>> “Yahweh gives favor to ***the good man***, but he condemns ***the man who makes evil plans***.” (Proverbs 12:2)

(2) Use the word “a” in the noun phrase.

> **People curse ***the man*** who refuses to sell them grain.** (Proverbs 11:26 ULT)  
>> “People curse ***a man*** who refuses to sell them grain”

(3) Use the word “any, as in “any person” or “anyone.”

> **People curse ***the man*** who refuses to sell them grain.** (Proverbs 11:26 ULT)  
>> “People curse ***any man*** who refuses to sell them grain.”

(4) Use the plural form, as in “people” (or in this sentence, “men”).

> **People curse ***the man*** who refuses to sell them grain.** (Proverbs 11:26 ULT)  
>> “People curse ***men*** who refuse to sell them grain”

(5) Use any other way that is natural in your language.

> **People curse ***the man*** who refuses to sell them grain.** (Proverbs 11:26 ULT)  
>> “People curse ***whoever*** refuses to sell them grain.”


