
An idiom is a figure of speech made up of a group of words that, as a whole, has a meaning that is different from what one would understand from the meanings of the individual words. Someone from outside of the culture usually cannot understand an idiom without someone inside the culture explaining its true meaning. Every language uses idioms. Some English examples are:

* You are pulling my leg. (This means, “You are telling me a lie.”)
* Do not push the envelope. (This means, “Do not take a matter to its extreme.”)
* This house is under water. (This means, “The debt owed for this house is greater than its actual value.”)
* We are painting the town red. (This means, “We are going around town tonight celebrating very intensely.”)

### Description

An idiom is a phrase that has a special meaning to the people of the language or culture who use it. Its meaning is different than what a person would understand from the meanings of the individual words that form the phrase.

> he resolutely ***set his face*** to go to Jerusalem. (Luke 9:51 ULT)

The words “set his face” is an idiom that means “decided”.

Sometimes people may be able to understand an idiom from another culture, but it might sound like a strange way to express the meaning.

> I am not worthy that you should ***enter under my roof***. (Luke 7:6 ULT)

The phrase “enter under my roof” is an idiom that means “enter my house”.

> Let these words ***go deeply into your ears***. (Luke 9:44 ULT)

This idiom means “Listen carefully and remember what I say”.

**Purpose**: An idiom is created in a culture probably somewhat by accident when someone describes something in an unusual way. But, when that unusual way communicates the message powerfully and people understand it clearly, other people start to use it. After a while, it becomes a normal way of talking in that language.

#### Reasons this is a translation issue

* People can easily misunderstand idioms in the original languages of the Bible if they do not know the cultures that produced the Bible.
* People can easily misunderstand idioms that are in the source language Bibles if they do not know the cultures that made those translations.
* It is useless to translate idioms literally (according to the meaning of each word) when the target language audience will not understand what they mean.

### Examples from the Bible

> Then all Israel came to David at Hebron and said, “Look, we are your ***flesh and bone***.” (1 Chronicles 11:1 ULT)

This means, “We and you belong to the same race, the same family.”

> the children of Israel went out ***with a high hand***. (Exodus 14:8 ASV)

This means, “The Israelites went out defiantly.”

> the one who ***lifts up my head*** (Psalm 3:3 ULT)

This means, “the one who helps me.”

### Translation Strategies

If the idiom would be clearly understood in your language, consider using it. If not, here are some other options.

1. Translate the meaning plainly without using an idiom.
1. Use a different idiom that people use in your own language that has the same meaning.

### Examples of Translation Strategies Applied

(1) Translate the meaning plainly without using an idiom.

> **Then all Israel came to David at Hebron and said, “Look, we are your ***flesh and bone***.”** ( 1 Chronicles 11:1 ULT)  
>> …Look, we all ***belong to the same nation***.
  
> **he ***resolutely set his face*** to go to Jerusalem.** (Luke 9:51 ULT)  
>> He started to travel to Jerusalem, ***determined to reach it***.
  
> **I am not worthy that you should enter ***under my roof***.** (Luke 7:6 ULT)  
>> I am not worthy that you should enter ***my house***.

(2) Use an idiom that people use in your own language that has the same meaning.

> **Let these words ***go deeply into your ears***** (Luke 9:44 ULT)  
>> ***Be all ears*** when I say these words to you.
  
> **”My ***eyes grow dim*** from grief** (Psalm 6:7 ULT)  
>> I am crying my ***eyes out*** 

