## Logical Relationships

Some connectors establish logical relationships between two phrases, clauses, sentences, of chunks of text.

### Goal (or Purpose) Relationship 

#### Definition

A Goal Relationship is a logical relationship in which the second event is the purpose or goal of the first event. In order for something to be a Goal relationship, someone must do the first event with the intention that it will cause the second event.

#### Reason this is a translation issue

In Scripture, the goal or purpose may be stated either first or second. But in some languages, the goal or purpose must always occur in the same position (either first or second) in order for that logical relationship to be understood. You (the translator) need to understand the relationship between the two parts and communicate those accurately in your language. This may require changing the order of the two events. It may also require specific words to indicate that one is the goal or purpose of the other. Words commonly used to indicate a goal relationship in English are “in order to,” “in order that” or “so that.” It is important that the translator recognize the words that signal a goal relationship and translate that relationship in a natural way.

#### Examples from OBS and the Bible

> She became angry and falsely accused Joseph ***so that he was arrested and sent to prison***. (Story 8 Frame 5 OBS)

The Goal or Purpose of the woman's false accusation was to get Joseph arrested and sent to prison.

> Gideon, Joash's son, was separating out the wheat by beating it on the floor, in the winepress—***to hide it from the Midianites***. (Judges 6:11b ULT)

Here the prepositional phrase begins with only the word “to” but “in order to” is understood. 

> Now if I have found favor in your eyes, show me your ways ***so that I may know you and continue to find favor in your eyes***. Remember that this nation is your people."(Exodus 33:13 ULT)

Moses wants God to show him God’s ways for the Goal or Purpose of Moses knowing God and continuing to find favor with God.

> “Also pull out for her some grain from the bundles, and leave it ***for her to glean***, and do not rebuke her.” (Ruth 2:16 ULT)

The Goal or Purpose of Boaz instructing the men to pull out the grain from their bundles and leave it was for Ruth to gather (glean) it.

> …the shepherds said to each other, “Let us indeed go to Bethlehem, ***and see this thing that has happened***, which the Lord has made known to us.” (Luke 2:15 ULT)

The Purpose of going to Bethlehem was to see the thing that had happened. Here the Purpose is not marked and might be misunderstood.

> “…if you want ***to enter into life***, keep the commandments.” (Matthew 19:17 ULT)

The Goal of keeping the commandments is to enter into life. 

> Do not turn from it to the right or to the left ***so that you may be successful*** wherever you go. (Joshua 1:7 ULT)

The purpose of not turning away from the instructions that Moses gave to the Israelites was so that they would be successful. 

> But when the vine growers saw the son, they said among themselves, ‘This is the heir. Come, let us kill him ***and take over his inheritance***.’ So they took him, threw him out of the vineyard and killed him. (Matt 21:38-39 ULT)

The Purpose of the vine growers killing the heir was so they could take his inheritance. They state both events as a plan, joining them only with “and.” Then the word “so” marks the reporting of the first event, but the second event (the Goal or Purpose) is not stated.

#### Translation Strategies

If your language uses Goal or Purpose relationships in the same way as in the text, then use them as they are.

1. If the construction of the Goal statement is unclear, change it to one that is more clear.
2. If the order of the statements makes the Goal statement unclear or confusing for the reader, then change the order.

#### Examples of Translation Strategies Applied

(1) If the construction of the Goal statement is unclear, change it to one that is more clear.

> “Also pull out for her some grain from the bundles, and leave it ***for her to glean***, and do not rebuke her.” (Ruth 2:16 ULT)  
>> “Also pull out for her some grain from the bundles, and leave it ***so that she can glean it***, and do not rebuke her.”
  
> …the shepherds said to each other, “Let us indeed go to Bethlehem, ***and see this thing that has happened***, which the Lord has made known to us.” (Luke 2:15 ULT)  
>> …the shepherds said to each other, “Let us indeed go to Bethlehem, ***so that we can see this thing that has happened***, which the Lord has made known to us.”

(2) If the order of the statements makes the Goal statement unclear or confusing for the reader, then change the order.

> “…if you want ***to enter into life***, keep the commandments.” (Matthew 19:17 ULT)  
>> “…keep the commandments if you want ***to enter into life***.” or: “…keep the commandments ***so that you can enter into life***.”
  
> But when the vine growers saw the son, they said among themselves, ‘This is the heir. Come, let us kill him ***and take over his inheritance***.’ So they took him, threw him out of the vineyard and killed him. (Matt 21:38-39 ULT)

(1) and (2)

> But when the vine growers saw the son, they said among themselves, ‘This is the heir. Come, let us kill him ***and take over his inheritance***.’ So they took him, threw him out of the vineyard and killed him. (Matt 21:38-39 ULT)
  
>> But when the vine growers saw the son, they said among themselves, ‘This is the heir. Come, let us kill him ***so that we can take over his inheritance***.’ So they took him, threw him out of the vineyard and killed him ***so that they could take over his inheritance***. 

