## Time Relationships

Some connectors establish time relationships between two phrases, clauses, sentences, of chunks of text.

### Simultaneous Clause

#### Definition

A simultaneous clause is a time relationship that connects two or more events that occur at the same time.

#### Reason this is a translation issue

Languages indicate that events occur simultaneously in many different ways. These may vary based on whether or not something is causing them to occur simultaneously. Connecting words that may indicate simultaneous events are words such as "while," "as," and "during". Often the Bible does not state a relationship between the events but simply says they occurred at the same time. It is important that you (the translator) know when a time relationship is implied and when it is not so that you can communicate it clearly. A Simultaneous Clause communicates that events happened at the same time but it does not indicate that one event caused the other. That would be a Reason-and-Result relationship.

#### Examples from OBS and the Bible

> Joseph served his master well, ***and*** God blessed Joseph. (OBS Story 8 Frame 4)

Two events happened while Joseph was a slave to a wealthy government official: Joseph served well and God blessed Joseph. There is no indication of a Reason-and-Result (cause and effect) relationship between the two, or that the first event happened, and then the second event happened.

> But in truth I tell you that there were many widows in Israel ***during*** the time of Elijah… (Luke 4:25 ULT)

This tells us clearly that two things happened at the same time, because of the connecting word, ***during***. But one event did not cause the other.  

> Now the people were waiting for Zechariah, ***and*** they were wondering at his delay in the temple. (Luke 1:21 ULT) 

The people were both waiting and wondering at the same time. The general connector, ***and***, indicates this.

> And ***while*** they were looking intently into heaven ***as*** he was going up, behold, two men stood by them in white clothing. (Acts 1:10 ULT)

Three events happened at the same time - the disciples looking, Jesus going up, and two men standing. The connector words "***while*** " and "***as*** " tell us this.

#### Translation Strategies

If the way that the Simultaneous Clauses are marked also is clear in your language, then translate the Simultaneous Clauses as they are.

1. If the connecting word does not make it clear that the Simultaneous Clauses are happening at the same time, use a connecting word that communicates this more clearly.
1. If it is not clear which clause the Simultaneous Clause is connected to, and that they are happening at the same time, mark all of the clauses with a connecting word.
1. If your language marks events as simultaneous in a different way than using connecting words, then use that way.

#### Examples of Translation Strategies Applied

Below, each Bible verse will be restated in three different ways, according to the Translation Strategies in the list above. Each restatement will have the same number as the Translation Strategy that it is using.

> Now the people were waiting for Zechariah, ***and*** they were wondering at his delay in the temple. (Luke 1:21 ULT) 

(1) Now ***while*** the people were waiting for Zechariah, they were wondering at his delay in the temple.

(2) Now ***while*** the people were waiting for Zechariah, they were ***also*** wondering at his delay in the temple.

(3) Now the people were waiting for Zechariah, wondering at his delay in the temple.

> And ***while*** they were looking intently into heaven ***as*** he was going up, behold, two men stood by them in white clothing. (Acts 1:10 ULT)

(1) And ***during the time*** they were looking intently into heaven ***while*** he was going up, behold, two men stood by them in white clothing. 

(2) And ***while*** they were looking intently into heaven ***as*** he was going up, behold, ***at that same time*** two men stood by them in white clothing. 

(3) They were looking intently into heaven, he was going up, ***when*** they saw two men standing by them in white clothing.
