
### Description

The following terms are the most common units of volume used in the Bible to state how much a certain container could hold. The containers and measurements are given for both liquids (such as wine) and dry solids (such as grain). The metric values are not exactly equal to the biblical measures. The biblical measures probably differed in exact amount from time to time and place to place. The equivalents below are an attempt to give an average measurement.

| Type |  Original Measure |   Liters |
| -------- | -------- | -------- |
| Dry |  omer |  2 liters |
| Dry |  ephah |  22 liters |
| Dry |  homer |  220 liters |
| Dry |  cor |  220 liters |
| Dry |  seah |  7.7 liters |
| Dry |  lethek |  114.8 liters |
| Liquid |  metrete |  40 liters |
| Liquid |  bath |  22 liters |
| Liquid |  hin |  3.7 liters |
| Liquid |  kab |  1.23 liters |
| Liquid |  log |  0.31 liters |

#### Translation Principles

* The people in the Bible did not use modern measures such as meters, liters, and kilograms. Using the original measures can help readers know that the Bible really was written long ago in a time when people used those measures.
* Using modern measures can help readers understand the text more easily.
* Whatever measures you use, it would be good, if possible, to tell about the other kinds of measures in the text or a footnote.
* If you do not use the Biblical measures, try not to give the readers the idea that the measurements are exact. For example, if you translate one hin as “3.7 liters”, readers might think that the measurement is exactly 3.7 liters, not 3.6 or 3.8. It would be better to use a more approximate measure such as “three and a half liters” or “four liters”.
* When God tells people how much of something to use, and when people use those amounts in obedience to him, do not say “about” in the translation. Otherwise it will give the impression that God did not care exactly how much they used.

### When the unit of measure is stated

#### Translation Strategies

1. Use the measurements from the ULT. These are the same kinds of measurements that the original writers used. Spell them in a way that is similar to the way they sound or are spelled in the ULT. (See [Copy or Borrow Words](../translate-transliterate/01.md).)
1. Use the metric measurements given in the UST. The translators of the UST have already figured how to represent the amounts in the metric system.
1. Use measurements that are already used in your language. In order to do this you would need to know how your measurements relate to the metric system and figure out each measurement.
1. Use the measurements from the ULT and include measurements that your people know in the text or a note.
1. Use measurements that your people know, and include the measurements from the ULT in the text or in a note.

#### Translation Strategies Applied

The strategies are all applied to Isaiah 5:10 below.

> **For four hectares of vineyard will yield only one bath, and one homer of seed will yield only an ephah.** (Isaiah 5:10 ULT)

(1) Use the measurements from the ULT. These are the same kinds of measurements that the original writers used. Spell them in a way that is similar to the way they sound or are spelled in the ULT. (See [Copy or Borrow Words](../translate-transliterate/01.md).)

>> “For four hektares of vineyard will yield only one ***bat***, and one ***homer*** of seed will yield only an ***efa***.”

(2) Use the measurements given in the UST. Usually they are metric measurements. The translators of the UST have already figured how to represent the amounts in the metric system.

>> “For four hectares of vineyard will yield only ***twenty-two liters*** and ***220 liters*** of seed will yield only ***twenty-two liters***.”
  
>> “For four hectares of vineyard will yield only ***twenty-two liters***, and ***ten baskets*** of seed will yield only ***one basket***.”

(3) Use measurements that are already used in your language. In order to do this you would need to know how your measurements relate to the metric system and figure out each measurement.

>> “For four hectares of vineyard will yield only six gallons, and ***six and a half bushels*** of seed will yield only twenty quarts.”

(4) Use the measurements from the ULT and include measurements that your people know in the text or a note.  The following shows both measurements in the text.

>> “For four hectares of vineyard will yield only ***one bath (six gallons)***, and ***one homer (six and a half bushels)*** of seed will yield only ***an ephah (twenty quarts)***.”

(5) Use measurements that your people know, and include the measurements from the ULT in the text or in a note. The following shows the ULT measurements in footnotes.

>> “For four hectares of vineyard will yield only twenty-two liters<sup> 1</sup>, and 220 liters<sup> 2</sup> of seed will yield only twenty-two liters<sup> 3</sup>.” 

The footnotes would look like:

>> <sup> [1]</sup> one bath  
>> <sup> [2]</sup> one homer  
>> <sup> [3]</sup> one ephah

### When the unit of measure is implied

Sometimes the Hebrew does not specify a particular unit of volume but only uses a number. In these cases, many English versions, including the ULT and UST, add the word “measure”.

> **whenever anyone came to the grainery for ***twenty measures*** of grain, there were only ***ten***, and whenever someone came to the wine vat to draw out ***fifty measures*** of wine, there were only ***twenty***.** (Haggai 2:16 ULT)

#### Translation Strategies

1. Translate literally by using the number without a unit.
1. Use a generic word like “measure” or “quantity” or “amount”.
1. Use the name of an appropriate container, such as “basket” for grain or “jar” for wine.
1. Use a unit of measure that you are already using in your translation.

#### Translation Strategies Applied

The strategies are all applied to Haggai 2:16 below.

> **whenever anyone came to the grainery for ***twenty measures*** of grain, there were only ***ten***, and whenever someone came to the wine vat to draw out ***fifty measures*** of wine, there were only ***twenty***.** (Haggai 2:16 ULT)

(1) Translate literally by using the number without a unit.

>> whenever anyone came to the grainery for ***twenty*** of grain, there were only ***ten***, and whenever someone came to the wine vat to draw out ***fifty*** of wine, there were only ***twenty***.

(2) Use a generic word like “measure” or “quantity” or “amount”.

>> whenever anyone came to the grainery for ***twenty amounts*** of grain, there were only ***ten***, and whenever someone came to the wine vat to draw out ***fifty amounts*** of wine, there were only ***twenty***.

(3) Use the name of an appropriate container, such as “basket” for grain or “jar” for wine.

>> whenever anyone came to the grainery for ***twenty baskets*** of grain, there were only ***ten***, and whenever someone came to the wine vat to draw out ***fifty jars*** of wine, there were only ***twenty***.

(4) Use a unit of measure that you are already using in your translation.

>> whenever anyone came to the grainery for ***twenty liters*** of grain, there were only ***ten liters***, and whenever someone came to the wine vat to draw out ***fifty liters*** of wine, there were only ***twenty liters***.